Updates docs for SR1 with final revision
[genesis.git] / fuel / ci / deploy.sh
index d11c65a..d5b70d0 100755 (executable)
@@ -1,3 +1,8 @@
-# To be able to deploy on a certain metal environment there needs to be a Deployment Environment Adaptor executable"
-# properly added to $PATH such that deploy.sh can call it by $dea [options] as indicated by ./deploy -h.
-
+#!/bin/bash
+set -o errexit
+topdir=$(dirname $(readlink -f $BASH_SOURCE))
+deploydir=$(cd ${topdir}/../deploy; pwd)
+pushd ${deploydir} > /dev/null
+echo -e "python deploy.py $@\n"
+python deploy.py $@
+popd > /dev/null
\ No newline at end of file